void prints(short val);

int main()
{
  unsigned short a, b, val;

  a = 7;
  b = 5;

  val = a + b; prints(val);
  val = a - b; prints(val);
  val = a * b; prints(val);
  val = a / b; prints(val);
  val = a % b; prints(val);

  return 0;
}
